body {
	background-color: inherit;
}

.geo-cluster {
	text-indent: -9999px;
}

#loading,#mobile-overlay {
	background: url("/.resources/maserati/shoppingtools/dealer-locator/default/../default/geocms/img/loading.gif") no-repeat scroll 50% 50% #AAA;
	opacity: 0.3;
	filter: alpha(opacity = 30);
	-moz-opacity: .3;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
}

#mobile-overlay {
	background-size: 50%;
}

.marker-label {
	color: #03234a;
	font-family: "Frutiger LT W01 65 Bold";
	font-size: 15px;
	text-transform: uppercase;
	width: 33px;
	text-align: center;
	padding-top: 1px;
}

#results .result .pin-wrap {
	position: relative;
}

#results .result .pin-index {
	position: absolute;
	top: 50%;
	left: 5px;
	width: 29px;
	text-align: center;
	margin-top: -18px;
}

.noResults {
	padding: 10px;
	padding-top: 5%;
	padding-bottom: 5%;
	vertical-align: bottom;
	word-wrap: normal;
	color: white;
	text-align: center;
	background: gray;
}

input::-ms-clear {
	display: none;
}

#zoomControl {
	width: 30px;
	border: 1px solid #c8c8c8;
	background-color: #fff;
	top: 29px;
	right: 0px;
	margin: 5px;
	z-index: 1;
}

#zoomControl span {
	cursor: pointer;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url("/.resources/maserati/shoppingtools/dealer-locator/default/../default/geocms/img/zoom-2x.png");
	background-repeat: no-repeat;
	vertical-align: middle;
	text-indent: -5000px;
	border-radius: 0;
}

#zoomControl span.disable {
	opacity: 0.4;
	filter: alpha(opacity = 40);
	-moz-opacity: .4;
}

.icona-zoomPiu {
	border-bottom: 1px solid #c8c8c8;
}

.icona-zoomPiu,.icona-zoomPiu:hover {
	background-position: -30px -5px;
}

.icona-zoomMeno,.icona-zoomMeno:hover {
	background-position: -90px -5px;
}

.word-break {
	word-break: break-all;
}

/** only Baidu */
.tangram-suggestion-main {
	z-index: 1000;
}

.store-locator {
    box-sizing: border-box;
}